Subject: Re: python 23 vs 24
To: Perry E. Metzger <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 11/07/2005 16:23:33
On Mon, 7 Nov 2005, Perry E. Metzger wrote:

> Right now, python23 won't build because of a security vulnerability
> and python24 will. Is this perhaps a good time to set 2.4 to finally
> be the default, and update everything to depend on 24?

Sounds good. I have been using PYTHON_VERSION_DEFAULT=24 on a few systems 
for probably over a year.

  Jeremy C. Reed

  	  	 	 BSD News, BSD tutorials, BSD links